Loading...
Searching...
No Matches
nucleotideIterator.h File Reference
`#include <BALL/KERNEL/iterator.h>`
`#include <BALL/KERNEL/predicate.h>`
`#include <BALL/CONCEPT/stdIteratorWrapper.h>`

Go to the source code of this file.

## Classes

class | BALL::NucleotideIteratorTraits

## Namespaces

namespace | BALL

## Typedefs

typedef BidirectionalIterator< Composite, Nucleotide, Composite::CompositeIterator, NucleotideIteratorTraits > | BALL::NucleotideIterator
typedef ConstBidirectionalIterator< Composite, Nucleotide, Composite::CompositeIterator, NucleotideIteratorTraits > | BALL::NucleotideConstIterator
typedef std::reverse_iterator< NucleotideIterator > | BALL::NucleotideReverseIterator
typedef std::reverse_iterator< NucleotideConstIterator > | BALL::NucleotideConstReverseIterator